# log frequency
val_check_interval: 1.0
progress_bar_refresh_rate: 20

wandb:
  project: action-recognition
  name: 'VariableVit'
  tags: ['image 112','frames 8','variable']
  entity: null
  log_model: True
  mode: 'online'

wandb_watch:
  log: 'all'
  log_freq: 100

lr_monitor:
  logging_interval: "step"
  log_momentum: False
